
Dashboard - Backport #53834

pacific: mgr/dashboard: evaluate upgrade to Angular 12

01/11/2022 12:50 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Alfonso Martínez   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44534

Related issues:

Copied from Dashboard - Bug #53049: mgr/dashboard: evaluate upgrade to Angula... Resolved

History

#1 - 01/11/2022 12:50 PM - Backport Bot

- Copied from Bug #53049: mgr/dashboard: evaluate upgrade to Angular 12 added

#2 - 01/11/2022 02:09 PM - Alfonso Martínez

- Description updated

- Status changed from New to In Progress

- Assignee set to Alfonso Martínez

#3 - 01/21/2022 07:45 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:21 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44534

merge commit 68920f895d7ffc82fc4156894d76b0211ec1fd74 (v16.2.7-236-g68920f895d7)
